[Desktop Entry]
Encoding=UTF-8
Name=Internet
Name[af]=internet
Name[ar]=انترنت
Name[az]=İnternet
Name[be]=Інтэрнэт
Name[bg]=Интернет
Name[br]=Kenrouedad
Name[el]=Ίντερνετ
Name[eo]=Interreto
Name[he]=אינטרנט
Name[is]=Netið
Name[ja]=インターネット
Name[ko]=인터넷
Name[lt]=Internetas
Name[lv]=Internets
Name[mi]=Hao-waenganui
Name[mk]=Интернет
Name[nb]=Internett
Name[nn]=Internett
Name[ru]=Интернет
Name[ta]=­¨½Âõ
Name[th]=อินเตอร์เนต
Name[tr]=İnternet
Name[uk]=Інтернет
Name[ven]=Inthanete
Name[xx]=xx
Name[zh_TW]=網際網路
Icon=package_network

